.slick-slider {
	width: 100%;
	max-width: 1117px;
	margin: 0 auto;
}

.slider-button {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	z-index: 99999;
	font-size: 50px;
	filter: drop-shadow(0 2px 2px rgba(0,0,0,0.5));

	-webkit-transition: all 0.1s linear;
       -moz-transition: all 0.1s linear;
        -ms-transition: all 0.1s linear;
 	     -o-transition: all 0.1s linear;
   	        transition: all 0.1s linear; 
}

.slider-button._next {
	right: 28px;
}

.slider-button._prev {
	left: 28px;
}

.slider-button:hover {
	filter: drop-shadow(0 1px 1px rgba(0,0,0,0.5));
}

.slick-slider { 
     visibility: hidden;
     opacity: 0;     
     transition: opacity 1s;
}

.slick-slider.slick-initialized {
    visibility: visible;
    opacity: 1;
}

.slick-slider .item {
	position: relative;
}

.slick-slider .banner._text--center {
	text-align: center;
}

.slick-slider .banner._text--right {
	text-align: right;
}

.slick-slider .banner._text--white {
	color: #fff;
}

.slick-slider .banner._text--gold {
	color: #968458;
}

.slick-slider .banner._text--black {
	color: black;
}

.slick-slider .banner._banner--black {
	background: rgba(0,0,0,0.8);
}

.slick-slider .banner._banner--red {
	background: rgba(184,31,37,0.4);
}

.slick-slider .banner span {
	display: block;
	font-weight: bold;
	opacity: 1;
}

.slick-slider .banner span.bull {
	font-size: 10px;
	display: inline-block;
	top: -3px;
	position: relative;
}

.slick-slider .banner span._text--large {
	font-size: 30px;
}

.slick-slider .banner span._text--small {
	font-size: 12px;
}

.slick-dots li button {
	font-size: 0;
	background: transparent;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: solid 3px #7d7d7d;

	-webkit-transition: all 0.1s linear;
       -moz-transition: all 0.1s linear;
        -ms-transition: all 0.1s linear;
 	     -o-transition: all 0.1s linear;
   	        transition: all 0.1s linear;
}

.slick-dots li button:before {
	font-size: 0;
}
.slick-dots li.slick-active button {
	background: #b81f25;
}

._slick-slider-offset {
	margin-top: 22px;
}

.modal {
    display: none;
    position: fixed;
    z-index: 999999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 60%;
    border-radius: 8px;
    position: relative;
    box-shadow: 0 5px 10px rgba(0,0,0,.25); 
}

.close {
	position: absolute;
	top: 0;
	right: 10px;
    color: #aaa;
    font-size: 28px;
    font-weight: bold;
}

.close:hover, .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

#myDiv .yui-panel-container.yui-dialog.yui-simple-dialog {
	position: fixed;
	z-index: 99999;
	bottom: 30px;
	right: 30px;
}


.igx-alert-container{
  background: white;
  width: 100%;
  padding-bottom: 30px;
}

.igx-alert-container .igx-container{
	padding-left: 30px;
	padding-right: 30px;
}

.igx-row{
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.igx-col-12{
	flex: 0 0 100%;
	max-width: 100%;
}

.igx-searchline-container .igx-col-12{
	margin-left: -40px;
	border-bottom: 10px;
}

.igx-container{
	width: 100%;
	padding-right: 30px;
	padding-left: 30px;
	margin-right: auto;
	margin-left: auto;
}

.igx-alert-container h1{
	display: inline-block;
	font-size: 25px;
	text-transform: uppercase;
	color: black;
}

.igx-alert-container h2{
	display: inline-block;
	font-size: 20px;
	text-transform: capitalize;
	color: black;
	margin-left: 10px;
}

.igx-alertmission h3{
	text-align: center;
	font-size: 20px;
	text-transform: capitalize;
	font-weight: 100;
	font-style: italic;
	color: #a08f61;
	margin-bottom: 0;
}

.igx-alert{
  box-shadow: 0 0 0;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.igx-alertmission{
  box-shadow: 0 0 0;
  padding: 0 24px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  margin-top: 23px;
}

.igx-alert p{
	margin-bottom: 20px;
	font-family: inherit;
	font-size: 18px;
    line-height: 20px;
	color: black;
	display: inline-block;
	margin-left: 10px;
	margin-top: 0;
}

.igx-alertmission p{
	font-family: inherit;
	font-size: 18px;
	font-weight: 100;
    line-height: 20px;
	color: black;
	text-align: center;
	border-bottom: solid 1px lightgrey;
	padding-bottom: 30px;
}

.breadcrumb{
	background-color: transparent;
	font-size: 1.4;
	padding: 15px 0;
	margin-bottom: 0;
	position: relative;
	z-index: 1000;
	color: black;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	border-radius: .25rem;
}

.breadcrumb a{
	text-decoration: none;
	color: red;

}

.igx-container._breadcrumb-tray{
	background-color: black;
	position: relative;
}

.igx-container._breadcrumb-tray::before{
	content: "";
	position: absolute;
	width: 200%;
	left: -50%;
	height: 100%;
	background-color: white;
	top: 0;
	border-top: 1px solid #a08f61;
}

.li{
	display: list-item;
}

ol.breadcrumb{
	padding: 10px 0 0 20px;
	margin-left: 30px;
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    color: #6c757d;
    content: ">";
}


.igx-searchline {
    background-color: black;
    border-bottom: 8px solid #393334;
}

.igx-searchbutton{
	display: inline-block;
	background-color: #bf2228;
	vertical-align: top;
	padding: 8.5px 11px;
	float: right;
	border-left: 10px solid #e7373e;
	position: relative;
	height: 51px;
	width: 51px;
}


.igx-searchline-container{
	position: relative;
	height: 51px;
}

.panelmission.home-mission {
    background-color: white;
    padding: 30px;
}

.panelmission {
    overflow: visible;
}

.home-mission .mission-container {
    overflow: visible;
    padding: 1.3125em 0;
}

.misison-container {
    margin: 0 auto;
    height: auto;
    overflow: auto;
    max-width: 61.25em;
}

.slick-slider .banner._banner--red {
    background: rgba(184,31,37,0.4);
}

.slick-slider .banner span._text--large {
    font-size: 16px;
}
.slick-slider .banner span {
    display: block;
    font-weight: bold;
    opacity: 1;
}

.slick-slider .banner._text--gold {
    color: #968458;
}
.slick-slider .banner._text--center {
    text-align: left;
}
.slick-slider .banner {
    position: absolute;
    z-index: 99999;
    bottom: 20px;
    width: 100%;
    padding: 9px 30px 17px 30px;
    background: rgba(0,0,0,0.8);
    text-shadow: 0 2px 2px rgba(0,0,0,0.5);
    color: #fff;
}

body{
	overflow-x: hidden;
}

.igx-mission-container{
	margin: -27px auto;
}


/*--this is called new search--*/

.igx-search-container{
	position: relative;
}

.close-search{
	position: absolute;
	right: 0px;
	top: -40px;
	border: 0;
	color: white;
	background-color: #bf2228;
	width: 40px;
	height: 40px;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all 0.25s linear;
   	-moz-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
 	-o-transition: all 0.25s linear;
   	transition: all 0.25s linear; 
}


.search-buttonline{
	position: absolute;
	width: 51px;
	height: 51px;
	left: -5px;
	top: 0;
	pointer-events: auto;
	opacity: 1;
	-webkit-transition: all 0.25s linear;
   	-moz-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
 	-o-transition: all 0.25s linear;
   	transition: all 0.25s linear;
	cursor: pointer;
}

.search-buttonline span{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.igx-searchbutton.open{
	width: 320px;
}

.search-wrapper.open .close-search{
	opacity: 1;
	pointer-events: auto;
}

.igx-searchbutton.open #searchnew{
	opacity: 1;
	width: 320px;
}

.igx-searchbutton.open .search-buttonline{
	opacity: 0;
	pointer-events: none;
}

.igx-searchbutton{
	-webkit-transition: all 0.25s linear;
   	-moz-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
 	-o-transition: all 0.25s linear;
   	transition: all 0.25s linear; 
   	overflow: hidden;
}

.search-wrapper{
	position: relative;
}

#searchnew{
	opacity: 0;
	width: 0;
	-webkit-transition: all 0.25s linear;
   	-moz-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
 	-o-transition: all 0.25s linear;
   	transition: all 0.25s linear; 
}

#igx-searchbutton{
	-webkit-appearance: none;
    border: 0;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    padding: .75em 0 .4375em 1em;
    font-size: .8125em;
}

#igx-searchbox{
	-webkit-appearance: none;
    border: 0;
    background-color: #fff;
    word-break: normal;
    padding: .5em;
    font-size: 1em;
}

._16-9{
	display: flex;
	padding-bottom: 35px;
}

.inner{
	margin-top: auto;	
}

@media (min-width: 576px){
	.igx-container, .igx-mission-container{
		max-width: 540px;
	}
}

@media (min-width: 768px){
	.igx-container, .igx-mission-container{
		max-width: 720px;
	}

	.igx-col-md-7{
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%;
	}

	.igx-col-md-5{
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%;
		display: flex;
	}

}

@media (min-width: 992px){
	.igx-container, .igx-mission-container{
		max-width: 960px;
	}

	.igx-col-lg-9{
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}

	.igx-col-lg-3{
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
		display: flex;
	}
}

@media (min-width: 1200px){
	.igx-container, .igx-mission-container{
		max-width: 1140px;
	}
}

@media screen and (min-width:0\0) {

.inner{
	position: relative;
	display: flex;
}

.inner img{
    width: 100%;
    align-self: flex-end;
}

._16-9{
    overflow: hidden;
}


.bronze-nav a{
	margin-left: 10px;
	width: auto;
}

}
/*

.section_navigation h3{
     font-size: 1.75em;
     padding-left: 20px;
     font-weight: 100;
     text-decoration: underline;
     font-family: Oswald, Arial, sans-serif;
     margin: .3125em 0 0;
     padding: 0 0 .3125em;
     letter-spacing: 1px;
     border-top: 0;
}

.section_navigation a {
    color: #e7373e;
    text-transform: uppercase;
    font-size: 1.125em;
    font-weight: 700;
    text-decoration: underline;
}

.on-campus nav a{
	color: #bf2228;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    text-decoration: underline;
}

.on-campus nav{
	border-left: none;
	display: inline-block;
	max-width: 12.5em;
	float: left;
}

.on-campus{
	margin: 0;
}

.on-campus nav li {
    padding: 0 0;
}

.on-campus nav ul {
    margin: 0;
    padding-right: 2px;
}

 .bronze-nav{
	width: 100%;
} 

.footer .contact{
	top: 0;
	left: 0;
	margin-left: 30px;
	margin-top: 25px;
} 

.footer .footer-bottom h3 {
    padding: 0;
    line-height: 1em;
    color: #bf2228;
    margin: 0 0 .125em;
    font-size: 1.15em;
    text-decoration: underline;
    margin-bottom: 10px;
}

.footer .contact p {
    color: white;
    margin: 0;
    font-size: 16px;
} */


.igx-alert p {
    margin-bottom: 20px;
    font-family: inherit;
    font-size: 18px;
    line-height: 20px;
    color: black;
    display: inline-block;
    margin-left: 10px;
    margin-top: 0;
}

.fancybox-close-desk {
    top: 2px ;
    right: -2px;
    position: absolute;
    width: 36px;
    height: 36px;
    cursor: pointer;
    background-image: url(../img/fancybox_sprite.png);
}